Gmagick::equalizeimage
Gmagick::flopimage
Gmagick
PHP Manual

# Gmagick::flipimage

(PECL gmagick >= Unknown)

Gmagick::flipimage — Creates a vertical mirror image

### Description

public Gmagick Gmagick::flipimage ( void )

Creates a vertical mirror image by reflecting the pixels around the central x-axis.

### Return Values

The flipped Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::equalizeimage
Gmagick::flopimage
Gmagick
PHP Manual